[PrinterData]
DeviceCapabilities.MaxPrintableWidth=864
DeviceCapabilities.MaxPrintableHeight=2000
DeviceCapabilities.HorizontalResolution=203
DeviceCapabilities.VerticalResolution=203

DeviceCapabilities.MaxPaperWidth=1080
DeviceCapabilities.MaxPaperLength=2500

DeviceCapabilities.PaperName=108.00x250.00(mm)
DeviceCapabilities.PaperWidth=1080
DeviceCapabilities.PaperLength=2500

DeviceCapabilities.PaperCount=17
DeviceCapabilities.PaperName0=User Defined
DeviceCapabilities.PaperWidth0=1080
DeviceCapabilities.PaperLength0=2500
DeviceCapabilities.PaperName1=40.00x30.00(mm)
DeviceCapabilities.PaperWidth1=400
DeviceCapabilities.PaperLength1=300
DeviceCapabilities.PaperName2=40.00x50.00(mm)
DeviceCapabilities.PaperWidth2=400
DeviceCapabilities.PaperLength2=500
DeviceCapabilities.PaperName3=48.00x30.00(mm)
DeviceCapabilities.PaperWidth3=480
DeviceCapabilities.PaperLength3=300
DeviceCapabilities.PaperName4=48.00x50.00(mm)
DeviceCapabilities.PaperWidth4=480
DeviceCapabilities.PaperLength4=500
DeviceCapabilities.PaperName5=72.00x50.00(mm)
DeviceCapabilities.PaperWidth5=720
DeviceCapabilities.PaperLength5=500
DeviceCapabilities.PaperName6=94.00x150.00(mm)
DeviceCapabilities.PaperWidth6=940
DeviceCapabilities.PaperLength6=1500
DeviceCapabilities.PaperName7=94.00x190.00(mm)
DeviceCapabilities.PaperWidth7=940
DeviceCapabilities.PaperLength7=1900
DeviceCapabilities.PaperName8=94.00x200.00(mm)
DeviceCapabilities.PaperWidth8=940
DeviceCapabilities.PaperLength8=2000
DeviceCapabilities.PaperName9=94.00x210.00(mm)
DeviceCapabilities.PaperWidth9=940
DeviceCapabilities.PaperLength9=2100
DeviceCapabilities.PaperName10=100.00x145.00(mm)
DeviceCapabilities.PaperWidth10=1000
DeviceCapabilities.PaperLength10=1450
DeviceCapabilities.PaperName11=100.00x150.00(mm)
DeviceCapabilities.PaperWidth11=1000
DeviceCapabilities.PaperLength11=1500
DeviceCapabilities.PaperName12=100.00x190.00(mm)
DeviceCapabilities.PaperWidth12=1000
DeviceCapabilities.PaperLength12=1900
DeviceCapabilities.PaperName13=100.00x200.00(mm)
DeviceCapabilities.PaperWidth13=1000
DeviceCapabilities.PaperLength13=2000
DeviceCapabilities.PaperName14=100.00x210.00(mm)
DeviceCapabilities.PaperWidth14=1000
DeviceCapabilities.PaperLength14=2100
DeviceCapabilities.PaperName15=100.00x250.00(mm)
DeviceCapabilities.PaperWidth15=1000
DeviceCapabilities.PaperLength15=2500
DeviceCapabilities.PaperName16=108.00x250.00(mm)
DeviceCapabilities.PaperWidth16=1080
DeviceCapabilities.PaperLength16=2500

oemuni.ImageUpsideDownPrint=0
oemuni.PrintOrientation=0

oemuni.PaperSaveTop=-1
oemuni.PaperSaveMiddle=-1
oemuni.PaperSaveBottom=-1

oemuni.HorizontalPrintAlignment=1
oemuni.HorizontalPrintOffset=0

oemuni.ImageBinarizationAlgorithm=0
oemuni.ImageCmdConversionAlgorithm=3

oemui.DevicePropertySheets=[oemui.CommonVersion,1]
oemui.DocumentPropertySheets=[oemui.CommonPaperLayout,1][oemui.CommonPrintOption,1][oemui.CommonImageBinarizationOption,1][oemui.CommonVersion,1]
